## univention-network-manager 12.0.2-5A~5.0.0.202105121206

=== debian/changelog ===
univention-network-manager (12.0.2-5A~5.0.0.202105121206) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 12 May 2021 12:06:40 +0200

univention-network-manager (12.0.2-5) unstable; urgency=medium

  * Bug #52959: make univention-network-common retry 4 times with 5 sec delay

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 19:39:45 +0200

univention-network-manager (12.0.2-4) unstable; urgency=medium

  * Bug #52959: make univention-network-common unit wait for UMC-web-server

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 16:25:35 +0200

univention-network-manager (12.0.2-3) unstable; urgency=medium

  * Bug #52959: Register IP obtained from DHCP rather than the one
    currently in UCR

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 10:59:06 +0200

univention-network-manager (12.0.2-2) unstable; urgency=low

  * Bug #44462: Handle unjoined DCs in univention-fix-ucr-dns

 -- Philipp Hahn <hahn@univention.de>  Tue, 09 Mar 2021 10:16:18 +0100

univention-network-manager (12.0.2-1) unstable; urgency=low

  * Bug #44462: add new dhclient-enter-hook and remove existing
    dhclient-exit-hook to improve the DHCP handling of the DNS
    configuration

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 01 Mar 2021 22:13:56 +0100

univention-network-manager (12.0.1-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-network-manager (12.0.0-3) unstable; urgency=medium

  * Bug #42128: use univention.lib.umc instead of umc-command

 -- Florian Best <best@univention.de>  Mon, 06 Jul 2020 11:47:02 +0200

univention-network-manager (12.0.0-2) unstable; urgency=low

  * Bug #44427: Fix day-of-week in lease time
  * Bug #32847: Remove ifplugd support

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 16:18:15 +0200

univention-network-manager (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:13 +0200

univention-network-manager (11.0.0-2) unstable; urgency=medium

  * Bug #51021: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 15:05:52 +0100

univention-network-manager (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-network-manager (10.0.0-3) unstable; urgency=medium

  * Bug #41052: ignore lo and docker0 in univention-register-network-address

 -- Felix Botner <botner@univention.de>  Mon, 23 Apr 2018 13:05:06 +0200

univention-network-manager (10.0.0-2) unstable; urgency=medium

  * Bug #45858: fix path in debian/univention-network-common.maintscript 

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 12 Dec 2017 13:10:02 +0100

univention-network-manager (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:52 +0100

univention-network-manager (9.0.0-3) unstable; urgency=low

  * Bug #42380: Disable (re-)starting services when systemd is used.

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Sep 2016 09:49:48 +0200

univention-network-manager (9.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:03:48 +0200

univention-network-manager (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:43 +0200

univention-network-manager (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:00:58 +0100

univention-network-manager (7.0.0-1) unstable; urgency=medium

  * Bump version for UCS 4.0
  * Skip network registration in container mode because this is
    implemented in univention-docker-container-mode (Bug #38365)

 -- Stefan Gohmann <gohmann@univention.de>  Sat, 26 Sep 2015 13:06:23 +0200

univention-network-manager (6.0.0-5) unstable; urgency=low

  * Bug #36532: Fix removed but not purged package

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Jul 2015 11:02:23 +0200

univention-network-manager (6.0.0-4) unstable; urgency=low

  * Bug #36532: Fix setting UCRVs

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Jul 2015 08:14:38 +0200

univention-network-manager (6.0.0-3) unstable; urgency=low

  * Bug #36532: Speed up network re-config

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Jun 2015 15:42:16 +0200

univention-network-manager (6.0.0-2) unstable; urgency=low

  * Bug #37689: Fix sourced script using exit

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Apr 2015 13:44:07 +0200

univention-network-manager (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:41:41 +0200

univention-network-manager (5.0.0-2) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30943)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 19 Sep 2013 10:22:02 +0200

univention-network-manager (5.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30943)
      Remove UCR variable description for networkmanager/group, no longer
      used.	 

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 06 Sep 2013 09:44:19 +0200

univention-network-manager (4.0.8-1) unstable; urgency=low

  * Re-create the resolv.conf if dhclient has overwritten it. On a DC
    the given nameserver via DHCP is converted to a DNS forwarder
    (Bug #29999)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 15 Jan 2013 08:10:46 +0100


