## univention-network-manager 12.0.2-6A~5.0.0.202110200114

=== debian/changelog ===
univention-network-manager (12.0.2-6A~5.0.0.202110200114) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 20 Oct 2021 01:14:17 +0200

univention-network-manager (12.0.2-6) unstable; urgency=medium

  * Bug #53347: make univention-network-manager to Python 3

 -- Eduardo Ruiz Moreno <emoreno@univention.de>  Tue, 19 Oct 2021 15:09:45 +0200
