## univention-network-manager 12.0.3-1A~5.0.0.202302031931

=== debian/changelog ===
univention-network-manager (12.0.3-1A~5.0.0.202302031931) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:31:30 +0100

univention-network-manager (12.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100
