=== debian/control ===
Source: univention-network-manager
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-ifplugd
Architecture: all
Depends:
 univention-network-common (= ${source:Version}),
Description: UCS - Transitional dummy package
 This package can be safely removed after upgrade.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-network-common
Architecture: all
Depends:
 python-ipaddress,
 python-netifaces,
 python3-netifaces,
 python3-univention-lib,
 univention-config (>= 8.0.2),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 bridge-utils,
 ifenslave,
 isc-dhcp-client,
 vlan,
Replaces:
 univention-network-manager,
Breaks:
 univention-bind (<< 9.0.5-2),
Description: UCS - Network tools for network-manager (common)
 This package installs tools required by univention-network-manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
