## univention-network-manager 13.0.4

=== debian/changelog ===
univention-network-manager (13.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:19 +0100

univention-network-manager (13.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:36 +0100

univention-network-manager (13.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:19 +0100

univention-network-manager (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:40 +0100

univention-network-manager (12.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:52 +0100

univention-network-manager (12.0.6-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:23 +0100

univention-network-manager (12.0.5-1) unstable; urgency=medium

  * Bug #43633: change systemd dependency to
    univention-management-console-server.service

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:47:07 +0200

univention-network-manager (12.0.4-1) unstable; urgency=medium

  * Bug #55922: replace systemctl with deb-systemd-invoke for UMC
    restarts

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 08:32:01 +0200
