=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2009-2023 Univention GmbH
+# Copyright 2009-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -38,4 +38,4 @@
 	chmod 755 debian/univention-network-common/etc/network/if-pre-up.d/10_dhclientconf
 
 %:
-	dh $@ --with systemd,ucr
+	dh $@ --with ucr
