=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.5.2
 
@@ -22,8 +22,6 @@
 Package: univention-network-common
 Architecture: all
 Depends:
- python-ipaddress,
- python-netifaces,
  python3-netifaces,
  python3-univention-lib,
  univention-config (>= 8.0.2),
