=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Network Manager
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2009-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-network-common/etc/network/if-pre-up.d/10_dhclientconf

%:
	dh $@ --with ucr
